mixin checkbox(data)
    +b.checkbox()&attributes(attributes)
        +e.INPUT.input(type="checkbox" id=data.id name=data.name checked!= data.checked)
        +e.LABEL.label(for=data.id class="checkbox")
            +e.SPAN.icon
            +e.SPAN.text!= data.text